.wpcf7-form-control.wpcf7-submit.has-spinner {
  color: #0a0a0a;
  font-style: normal;
  font-size: 14px;
  line-height: 2em;
  font-weight: 600;
  opacity: 0;
}

.wpcf7-form-control.wpcf7-textarea {
  width: 200%;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 200%;
}

.box-image .page-header {
  margin-top: 6%;
}

.box-image .page-header h1 {
  opacity: 0;
}

.box-image .page-header h2 {
  opacity: 0;
}

.copywrap.text-center {
  opacity: 1;
}

.col-xxl-2.col-xl-2.col-lg-2.col-md-3.col-sm-3.col-12.align-self-center {
  width: 14%;
}

.main-nav .main-menu {
  margin-left: 0px;
  width: auto;
}